0文章
0评论
0获赞
#libphp5.so
问题描述 CentOS,安装httpd-2.2.4 和php-5.2.3,一切顺利, 最后一步重新启动apache报如下错误: httpd: Syntax er ...